	@media print {
	/*	 *{
			margin:0;
			padding:0;
			-webkit-padding-start: 0px;
		}
		
		body, html {padding: 0; margin:0}
	  body {
		
		   -webkit-print-color-adjust: exact; 
			font-family: 'Lato', sans-serif;
			font-size: 15px;
			color: #3d3d3d;
			box-sizing: border-box;
			margin:0;
			padding:0;
			-webkit-padding-start: 0px;
			*/
		}
		header {
				clear:both;
				background: url(../images/bg-topheader.gif) 0 0 repeat-x !important;
				width:100%;
		}
	   
	   
		#edition-banner-wrapper{
			width:100%;
			
		}
		.main-content{
			width:954px;
			
		}
		#edition-banner img{
			min-width:954px;
			width:94%;
			overflow:hidden;
		}
		#menu ul li a {
			display: block;
			font-size: 12px;
			color: #ffffff !important;
			text-transform: uppercase;
			font-family: 'Gotham';
			font-weight: bold;
		}
		#menu ul ul{
			display:none !important;
		}
		#menu ul{
			display:none !important;
		}
		footer{
			display:none;
		}
		#detail-banner-text h1{
			color:#fff !important;
		}
		
		#detail-banner-text p, #detail-banner-text i{
			color:#fff !important;
		}
		#banner-detail-text{
		
		}
		#edition-banner{
			
		   /*  width:530px; */
		   width:100%;
		}
	   a[href]:after {
		content: " (" attr(href) ")";
	  }
		.searcharea {
			display:none;
		}
		a{

			text-decoration:none !important;
		}
	  
		.logo-text a{
			color:#292f7e !important;
			text-decoration:none;
		 
		}
		#logo{
			overflow:hidden !important;
			display:block;
		}
		#logo a{
			 
			   display:none;
			   overflow:hidden;
			
		}
		.showprint_logo{
			display:block !important;
			
		}
		#edition-new-banner-wrap{
			width:100%;
		   
		}
		
		 a[href]:after {
			content: " (" attr(href) ")";
		  }
		  abbr[title]:after {
			content: " (" attr(title) ")";
		  }
		  a[href^="#"]:after,
		  a[href^="javascript:"]:after {
			content: "";
		  }
		  
		   .make-grid(sm);

		.visible-xs {
			.responsive-invisibility();
		}

		.hidden-xs {
			.responsive-visibility();
		}

		.hidden-xs.hidden-print {
			.responsive-invisibility();
		}

		.hidden-sm {
			.responsive-invisibility();
		}

		.visible-sm {
			.responsive-visibility();
		}
		
		 .logo-text{ 
			position:relative;
			left:0; 
			overflow:hidden; 
			display:block;
			width:700px !important;
			padding:0;
			margin-left:-300px;
			
		}
		
		.showprint{
			display:block !important;
			display: block;
			line-height: 40px;
			font-size: 16px !important;
			color: #292f7e !important;
			font-weight: bold;
			font-family: 'Gotham';
			text-transform: uppercase;
			text-align:left;
		
		}
		.logo-text a{
			display:none;
		}
		
			 .chrome .showprint_logo img{
				 
				
			 }
			 .chrome header{
				 padding-top:-30px;
				 
			 }
			 body.chrome{
				 padding-top:0 !important;
				 margin-top:0 !important;
				 
			 }
			 
			.chrome .logo-text{ 
				position:relative;
				left:0; 
				overflow:hidden; 
				display:block;
				width:900px !important;
				padding:0;
				margin-left:-300px;
				
			}
		
		body.print_body #edition-banner{
			display:none;
		}
		body.print_body .showprint_logo{
			border:1px solid red !important;
		}
		.logo-text{
			border:1px solid red !important;
		}
		.print-content{
			display:block !important;
			
		}
		.print-content header{
		
			
		}
		.print-content .container{
		
			
		}
	.print-content .hd{
		
		width:500px;
		float:left;
	}
		.print-content .hd h1{
			color:#fff !important;
			display:block !important;
			line-height: 40px;
			font-size: 24px;
			font-weight: bold;
			font-family: 'Gotham';
			text-transform: uppercase;
			
		}
		.print-content #logo,.print-content #logo img{
		
		}
		.print-content {
			font-family:font-family: 'Lato', sans-serif;
		}
		
		.print-content .islogo_printdata{
			float:left;
			width:140px;
		
		}
		
		.print-content header .print-display{
			display:none;
			
		}
		
		.print-content #theprintcontent {
			margin-top: -20px;
		}
		.print-content .article-name{
			font: 21px/25px 'Gotham';
			color:#545998 !important;
		}
		
		.print-content .gray-box p:first-child{
			font-family: 'Lato', sans-serif;
			font-size: 13px;
			font-weight:normal !important;
			color: #3d3d3d;
			line-height: 24px;
			margin-bottom: 35px;
		}
		.print-content .edition-content-print{
			
			margin-bottom:20px !important;
		}
		.print-content .putadesc,.print-content .putadesc p{
			font-family: 'Lato', sans-serif !important;
			font-size: 13px !important;
			font-weight:normal !important;
			color: #3d3d3d !important;
			line-height: 24px !important;
			margin-bottom: 35px !important;
		}
		
		.print-content .putadesc p span{
			font-family: 'Lato', sans-serif !important;
			font-size: 13px !important;
			font-weight:normal !important;
			color: #3d3d3d !important;
			line-height: 24px !important;
		}
		.print-content .putadesc a,.print-content .putadesc li{
			font-family: 'Lato', sans-serif !important;
			font-size: 13px !important;
			font-weight:normal !important;
			color: #3d3d3d !important;
		}
		
		.podolbayot{ 
			font-family: 'Lato', sans-serif !important;
			
			font-weight:normal !important;
			color: #3d3d3d !important;
			line-height: 24px !important;
			margin-bottom: 35px !important;
		}
		.print-content header .the-edition-date{
			display:none !important;
		}
		
		.print-content header .issue_title,.print-content header .issue_date{
			float:left;
			font-size:17px;
			font-family:"Lato",sans-serif;
		}
		
		.print-content #edition-title{
			margin: -90px 0 0 0;
			padding: 0;
			clear: both;
			width: 280px;
			overflow: hidden;
		
		}
		
		.print-content header .issue_date{
			font-weight:light;
			color:#494961 !important;
			margin-left:5px;
			font-family:"Lato",sans-serif;
		}
		.print-content header .issue_title{
			font-weight:bold;
			color:#0F1745 !important;
			font-family:"Lato",sans-serif;
		}
		
		.print-content .date_wrapper{
		
			margin: 20px 0 0 0;
			padding: 0;
			height: 30px;
			overflow: hidden;
			font:10px 'Lato', sans-serif;
			color:#032F7A;
		}
		
		.print-content .center_name{
			float: left;
			text-align: center;
			
			width:80%;
		}
		.print-content .date_todayx{
			float: left;
			text-align: left;
			margin-left: 25px;
		}
		.print-content #logo{
			display:none !important;
		}
	}
	@page {
		size:A4 portrait;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin: 0;
		padding:0;
		-webkit-print-color-adjust: exact;
	}